.ast-logo-title-inline .ast-site-identity {
    padding: 0.4em 0;
}

.top-form {
	z-index: 2;
	-webkit-box-shadow: 0px 4px 24px 0px rgba(63,63,63,0.2) !important; 
	box-shadow: 0px 4px 24px 0px rgba(63,63,63,0.2) !important;
}
/*
.ast-hfb-header .ast-builder-menu-1 .main-header-menu .sub-menu .menu-link {
    font-size: 16px;
}

.main-header-bar .main-header-bar-navigation .sub-menu {
    line-height: 1.15;
}

.ast-hfb-header .ast-builder-menu-1 .main-header-menu .sub-menu .menu-link:hover {
    background: #e8f3da;
}
*/
/* hero form */

.hero-form input:not([type=submit]), .wpcf7 select, .wpcf7 textarea {
    font-size: 16px;
    height: 48px;
    border-radius: 10px;
    border: 1px solid #c5c5c5;
    background: #efefef;
    padding: 0 15px 0 0;
    direction: rtl;
}

.hero-form .wpcf7-acceptance .wpcf7-list-item-label {
    opacity: 1;
    font-size: 12px;
    font-weight: 500;
    padding-right: 30px;
    display: block;
}

.hero-form input[type="checkbox"]+label {
    position: absolute;
    display: inline-block;
    width: 16px;
    height: 16px;
    margin-bottom: 0;
    background-color: #688084;
    cursor: pointer;
    z-index: 9;
}

.arm_bf_button {
    display: flex;
}

.hero-form label {
    font-size: 16px;
    max-width: 100%;
    direction: rtl;
}

.hero-form {
    display: flex;
	align-items: flex-end;
    direction: rtl;
	margin-bottom: 0px !important;
}

.hero-form label {
    direction: rtl;
	text-align: right;
}

.hero-form span {
    direction: rtl;
	text-align: right;
}

.hero-form p {
    margin: 0;
	text-align: right !important;
}

.hero-form .wpcf7-form-control-wrap {
    padding: 0 0 0 15px;
}

.hero-form span.wpcf7-list-item {
    margin: 0 !important;
}

.hero-form .wpcf7-list-item span:before {
	margin-right: 0px !important;
    margin-left: 5px;
}

.hero-form .acceptance {
    margin: 0 !important;
}

.hero-form .wpcf7-list-item {
    margin: 5px 0 0 0;
    direction: rtl;
    text-align: right;
}

.acceptance {
    text-align: right !important;
	direction: rtl;
	margin: 0 !important;
}

span.wpcf7-list-item-label {
    font-size: 16px;
}

.acceptance .wpcf7-list-item {
    margin: 5px 0 0 0;
}

input[type="checkbox"] {
    font-size: 14px;
}

.hero-form .wpcf7-acceptance input[type="checkbox"] + span:before {
    margin-top: -3px !important;
}

/* end hero form */

/* sidebar form */

.hero-form input:not([type=submit]), .wpcf7 select, .wpcf7 textarea {
    font-size: 16px;
    height: 48px;
    border-radius: 10px;
    border: 1px solid #c5c5c5;
    background: #efefef;
    padding: 0 15px 0 0;
    direction: rtl;
}

.hero-form .wpcf7-acceptance .wpcf7-list-item-label {
    opacity: 1;
    font-size: 12px;
    font-weight: 500;
    padding-right: 30px;
    display: block;
}

.hero-form input[type="checkbox"]+label {
    position: absolute;
    display: inline-block;
    width: 16px;
    height: 16px;
    margin-bottom: 0;
    background-color: #688084;
    cursor: pointer;
    z-index: 9;
}

.arm_bf_button {
    display: flex;
}

.hero-form label {
    font-size: 16px;
    max-width: 100%;
    direction: rtl;
}

.siderbar-form {
    direction: rtl;
	margin-bottom: 0px !important;
}

.siderbar-form label {
    direction: rtl;
	text-align: right;
}

.siderbar-form p {
    direction: rtl;
	text-align: right;
}

.sidebar-form {
    text-align: right;
    direction: rtl;
}

#secondary, #secondary button, #secondary input, #secondary select, #secondary textarea {
    direction: rtl;
}

.siderbar-form span {
    direction: rtl;
	text-align: right;
}

.siderbar-form p {
    margin: 0;
	text-align: right !important;
}

.siderbar-form .wpcf7-form-control-wrap {
    padding: 0 0 0 15px;
}

.siderbar-form span.wpcf7-list-item {
    margin: 0 !important;
}

.siderbar-form .wpcf7-list-item span:before {
	margin-right: 0px !important;
    margin-left: 5px;
}

.siderbar-form .acceptance {
    margin: 0 !important;
}

.siderbar-form .wpcf7-list-item {
    margin: 5px 0 0 0;
    direction: rtl;
    text-align: right;
}

.acceptance {
    text-align: right !important;
	direction: rtl;
	margin: 0 !important;
}

#secondary .acceptance span.wpcf7-list-item-label {
    line-height: 16px !important;
}

span.wpcf7-list-item-label {
    font-size: 16px;
}

.acceptance .wpcf7-list-item {
    margin: 5px 0 0 0;
}

input[type="checkbox"] {
    font-size: 14px;
}

.siderbar-form .wpcf7-acceptance input[type="checkbox"] + span:before {
    margin-top: -3px !important;
}

/* end sidebar form */


p.has-text-align-center.banner-title {
    margin: 0;
}

.buses {
    position: relative;
    left: -28px;
}

.uagb-faq-item {
    border-radius: 10px !important;
}

.ast-builder-footer-grid-columns.site-primary-footer-inner-wrap.ast-builder-grid-row span.address-meta {
    margin-right: 10px;
}

.ast-container.ast-title-bar-align-center {
    justify-content: center !important;
    flex-flow: column !important;
}

div#comments {
    display: none;
}

.ast-separate-container .ast-article-single.remove-featured-img-padding .single-layout-1 .post-thumb-img-content {
    margin-right: 0;
    margin-left: 0;
}

.ast-separate-container .ast-article-single {
	padding: 0 0 40px 40px;
}

.ast-separate-container.ast-two-container #secondary .widget {
    padding: 0 !important;
}

.sidebar_form-box {
    padding: 1.5em;
}

aside#text-3 {
    background: #e8f3da !important;
}

aside#media_image-3 {
    padding: 0 !important;
}

.ast-pagination {
    padding-right: 2.33333em;
    padding-left: 2.33333em;
}

.uagb-infobox__content-wrap .uagb-ifb-imgicon-wrap {
    margin-right: 5px !important;
}

.banner-link {
    padding-top: 20px;
    margin: 0 auto !important;
}

.banner-link a {
    color: #fff !important;
}

.banner-link a:hover {
    color: #478fc4 !important;
}

.wpcf7 .ajax-loader {
    display: none;
}

span.lnr.lnr-arrow-left {
    display: none;
}

aside#media_image-3 {
    text-align: center;
}

.ast-right-sidebar #secondary {
    border-right: 0px !important;
}

.ast-right-sidebar #primary {
    border-left: 0px !important;
}

.ast-separate-container .ast-article-post, .ast-separate-container .ast-article-single {
    border-bottom: 0;
}

.top-form h3.form-title {
    text-decoration: underline;
    text-decoration-color: #8fc447;
}

.ast-builder-layout-element.ast-flex.site-header-focus-item.ast-header-button-1 {
    display: block;
}
	
.ast-builder-layout-element.site-header-focus-item.ast-header-button-2 {
	display: none;
}








@media (max-width: 1440px) {
	.ast-builder-menu-1 .menu-item > .menu-link {
    font-size: 0.788889rem;
}
	
	.woman-row {
    padding-right: 20px !important;
}
	
	
	
	
	
	
	
	
}

@media (max-width: 1366px) {
	.ast-builder-menu-1 .menu-item > .menu-link {
    font-size: 0.688889rem;
}
}

@media (max-width: 1280px) {
	.ast-builder-menu-1 .menu-item > .menu-link {
	padding-left: 4px;
    padding-right: 4px;
}
}

@media (max-width: 1024px) {
.top-form {
    margin-right: 15px !important;
    margin-left: 15px !important;
}
	
	.woman-row {
    padding-right: 0px !important;
}
	
		a.menu-link {
    text-align: right !important;
}
	
	.ast-header-break-point .main-navigation ul .menu-item .menu-link .icon-arrow:first-of-type svg {
    transform: translate(0,-2px) rotateZ(90deg);	
}

	.hero-form {
    flex-flow: column !important;
}
	
	
	
	
	
	
}





